diff --git a/hledger-api/doc/hledger-api.1.info b/hledger-api/doc/hledger-api.1.info
index 7817bd9d5..83bed145c 100644
--- a/hledger-api/doc/hledger-api.1.info
+++ b/hledger-api/doc/hledger-api.1.info
@@ -1,32 +1,30 @@
-This is hledger-api/doc/hledger-api.1.info, produced by makeinfo
-version 4.8 from stdin.
+This is hledger-api.1.info, produced by makeinfo version 5.2 from stdin.
 
 
-File: hledger-api.1.info,  Node: Top,  Up: (dir)
+File: hledger-api.1.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
 
 hledger-api(1) hledger-api dev
 ******************************
 
 hledger-api is a simple web API server, intended to support client-side
-web apps operating on hledger data. It comes with a series of simple
+web apps operating on hledger data.  It comes with a series of simple
 client-side app examples, which drive its evolution.
 
    Like hledger, it reads data from one or more files in hledger
-journal, timeclock, timedot, or CSV format specified with `-f', or
-`$LEDGER_FILE', or `$HOME/.hledger.journal' (on windows, perhaps
-`C:/Users/USER/.hledger.journal'). For more about this see hledger(1),
+journal, timeclock, timedot, or CSV format specified with '-f', or
+'$LEDGER_FILE', or '$HOME/.hledger.journal' (on windows, perhaps
+'C:/Users/USER/.hledger.journal').  For more about this see hledger(1),
 hledger_journal(5) etc.
 
    The server listens on IP address 127.0.0.1, accessible only to local
-requests, by default. You can change this with `--host', eg `--host
-0.0.0.0' to listen on all addresses. Note there is no other access
+requests, by default.  You can change this with '--host', eg '--host
+0.0.0.0' to listen on all addresses.  Note there is no other access
 control, so you will need to hide hledger-api behind an authenticating
-proxy if you want to restrict access. You can change the TCP port
-(default: 8001) with `-p PORT'.
+proxy if you want to restrict access.  You can change the TCP port
+(default: 8001) with '-p PORT'.
 
-   If invoked as `hledger-api --swagger', instead of starting a server
+   If invoked as 'hledger-api --swagger', instead of starting a server
 the API docs will be printed in Swagger 2.0 format.
-
 * Menu:
 
 * OPTIONS::
@@ -37,56 +35,57 @@ File: hledger-api.1.info,  Node: OPTIONS,  Prev: Top,  Up: Top
 1 OPTIONS
 *********
 
-Note: if invoking hledger-api as a hledger subcommand, write `--'
-before options as shown above.
+Note: if invoking hledger-api as a hledger subcommand, write '--' before
+options as shown above.
 
-`-d --static-dir=DIR'
-     serve files from a different directory (default: `.')
+'-d --static-dir=DIR'
+
+     serve files from a different directory (default: '.')
+'-p --port=PORT'
 
-`-p --port=PORT'
      use a different TCP port (default: 8001)
+'--swagger'
 
-`--swagger'
      print API docs in Swagger 2.0 format, and exit
 
    hledger general options:
 
-`-h'
-     show general usage (or after COMMAND, the command's usage)
+'-h'
+
+     show general usage (or after COMMAND, the command's usage)
+'--help'
 
-`--help'
      show the current program's manual as plain text (or after an add-on
      COMMAND, the add-on's manual)
+'--man'
 
-`--man'
      show the current program's manual with man
+'--info'
 
-`--info'
      show the current program's manual with info
+'--version'
 
-`--version'
      show version
+'--debug[=N]'
 
-`--debug[=N]'
      show debug output (levels 1-9, default: 1)
+'-f FILE --file=FILE'
 
-`-f FILE --file=FILE'
-     use a different input file. For stdin, use -
+     use a different input file.  For stdin, use -
+'--rules-file=RULESFILE'
 
-`--rules-file=RULESFILE'
      Conversion rules file to use when reading CSV (default: FILE.rules)
+'--alias=OLD=NEW'
 
-`--alias=OLD=NEW'
      display accounts named OLD as NEW
+'-I --ignore-assertions'
 
-`-I --ignore-assertions'
      ignore any failing balance assertions in the journal
 
-
 
 Tag Table:
-Node: Top90
-Node: OPTIONS1216
-Ref: #options1303
+Node: Top74
+Node: OPTIONS1220
+Ref: #options1307
 
 End Tag Table
diff --git a/hledger-lib/doc/hledger_csv.5.info b/hledger-lib/doc/hledger_csv.5.info
index 728a1981c..4f01dc2d8 100644
--- a/hledger-lib/doc/hledger_csv.5.info
+++ b/hledger-lib/doc/hledger_csv.5.info
@@ -1,23 +1,21 @@
-This is hledger-lib/doc/hledger_csv.5.info, produced by makeinfo
-version 4.8 from stdin.
+This is hledger_csv.5.info, produced by makeinfo version 5.2 from stdin.
 
 
-File: hledger_csv.5.info,  Node: Top,  Up: (dir)
+File: hledger_csv.5.info,  Node: Top,  Next: CSV RULES,  Up: (dir)
 
 hledger_csv(5) hledger dev
 **************************
 
 hledger can read CSV files, converting each CSV record into a journal
 entry (transaction), if you provide some conversion hints in a "rules
-file". This file should be named like the CSV file with an additional
-`.rules' suffix (eg: `mybank.csv.rules'); or, you can specify the file
-with `--rules-file PATH'. hledger will create it if necessary, with
-some default rules which you'll need to adjust. At minimum, the rules
-file must specify the `date' and `amount' fields. For an example, see
+file".  This file should be named like the CSV file with an additional
+'.rules' suffix (eg: 'mybank.csv.rules'); or, you can specify the file
+with '--rules-file PATH'.  hledger will create it if necessary, with
+some default rules which you'll need to adjust.  At minimum, the rules
+file must specify the 'date' and 'amount' fields.  For an example, see
 How to read CSV files.
 
    To learn about _exporting_ CSV, see CSV output.
-
 * Menu:
 
 * CSV RULES::
@@ -30,8 +28,7 @@ File: hledger_csv.5.info,  Node: CSV RULES,  Next: TIPS,  Prev: Top,  Up: Top
 ***********
 
 The following six kinds of rule can appear in the rules file, in any
-order. Blank lines and lines beginning with `#' or `;' are ignored.
-
+order.  Blank lines and lines beginning with '#' or ';' are ignored.
 * Menu:
 
 * skip::
@@ -47,11 +44,10 @@ File: hledger_csv.5.info,  Node: skip,  Next: date-format,  Up: CSV RULES
 1.1 skip
 ========
 
-`skip'_`N'_
-
-   Skip this number of CSV records at the beginning. You'll need this
-whenever your CSV data contains header lines. Eg:
+'skip'_'N'_
 
+   Skip this number of CSV records at the beginning.  You'll need this
+whenever your CSV data contains header lines.  Eg:
 
 # ignore the first CSV line
 skip 1
@@ -62,26 +58,22 @@ File: hledger_csv.5.info,  Node: date-format,  Next: field list,  Prev: skip,  U
 1.2 date-format
 ===============
 
-`date-format'_`DATEFMT'_
+'date-format'_'DATEFMT'_
 
-   When your CSV date fields are not formatted like `YYYY/MM/DD' (or
-`YYYY-MM-DD' or `YYYY.MM.DD'), you'll need to specify the format.
+   When your CSV date fields are not formatted like 'YYYY/MM/DD' (or
+'YYYY-MM-DD' or 'YYYY.MM.DD'), you'll need to specify the format.
 DATEFMT is a strptime-like date parsing pattern, which must parse the
-date field values completely. Examples:
-
+date field values completely.  Examples:
 
 # for dates like "6/11/2013":
 date-format %-d/%-m/%Y
 
-
 # for dates like "11/06/2013":
 date-format %m/%d/%Y
 
-
 # for dates like "2013-Nov-06":
 date-format %Y-%h-%d
 
-
 # for dates like "11/6/2013 11:32 PM":
 date-format %-m/%-d/%Y %l:%M %p
 
@@ -91,15 +83,13 @@ File: hledger_csv.5.info,  Node: field list,  Next: field assignment,  Prev: dat
 1.3 field list
 ==============
 
-`fields'_`FIELDNAME1'_, _`FIELDNAME2'_...
+'fields'_'FIELDNAME1'_, _'FIELDNAME2'_...
 
    This (a) names the CSV fields, in order (names may not contain
 whitespace; uninteresting names may be left blank), and (b) assigns them
 to journal entry fields if you use any of these standard field names:
-`date', `date2', `status', `code', `description', `comment',
-`account1', `account2', `amount', `amount-in', `amount-out',
-`currency'. Eg:
-
+'date', 'date2', 'status', 'code', 'description', 'comment', 'account1',
+'account2', 'amount', 'amount-in', 'amount-out', 'currency'.  Eg:
 
 # use the 1st, 2nd and 4th CSV fields as the entry's date, description and amount,
 # and give the 7th and 8th fields meaningful names for later reference:
@@ -115,17 +105,15 @@ File: hledger_csv.5.info,  Node: field assignment,  Next: conditional block,  Pr
 1.4 field assignment
 ====================
 
-_`ENTRYFIELDNAME'_ _`FIELDVALUE'_
+_'ENTRYFIELDNAME'_ _'FIELDVALUE'_
 
    This sets a journal entry field (one of the standard names above) to
 the given text value, which can include CSV field values interpolated by
-name (`%CSVFIELDNAME') or 1-based position (`%N'). Eg:
-
+name ('%CSVFIELDNAME') or 1-based position ('%N').  Eg:
 
 # set the amount to the 4th CSV field with "USD " prepended
 amount USD %4
 
-
 # combine three fields to make a comment (containing two tags)
 comment note: %somefield - %anotherfield, date: %1
 
@@ -138,28 +126,26 @@ File: hledger_csv.5.info,  Node: conditional block,  Next: include,  Prev: field
 1.5 conditional block
 =====================
 
-`if' _`PATTERN'_
-_`FIELDASSIGNMENTS'_...
+'if' _'PATTERN'_
+    _'FIELDASSIGNMENTS'_...
 
-   `if'
-_`PATTERN'_
-_`PATTERN'_...
-_`FIELDASSIGNMENTS'_...
+   'if'
+_'PATTERN'_
+_'PATTERN'_...
+    _'FIELDASSIGNMENTS'_...
 
    This applies one or more field assignments, only to those CSV records
-matched by one of the PATTERNs. The patterns are case-insensitive
+matched by one of the PATTERNs.  The patterns are case-insensitive
 regular expressions which match anywhere within the whole CSV record
-(it's not yet possible to match within a specific field). When there are
-multiple patterns they can be written on separate lines, unindented. The
-field assignments are on separate lines indented by at least one space.
-Examples:
-
+(it's not yet possible to match within a specific field).  When there
+are multiple patterns they can be written on separate lines, unindented.
+The field assignments are on separate lines indented by at least one
+space.  Examples:
 
 # if the CSV record contains "groceries", set account2 to "expenses:groceries"
 if groceries
  account2 expenses:groceries
 
-
 # if the CSV record contains any of these patterns, set account2 and comment as shown
 if
 monthly service fee
@@ -174,13 +160,12 @@ File: hledger_csv.5.info,  Node: include,  Prev: conditional block,  Up: CSV RUL
 1.6 include
 ===========
 
-`include'_`RULESFILE'_
+'include'_'RULESFILE'_
 
-   Include another rules file at this point. `RULESFILE' is either an
+   Include another rules file at this point.  'RULESFILE' is either an
 absolute file path or a path relative to the current file's directory.
 Eg:
 
-
 # rules reused with several CSV files
 include common.rules
 
@@ -190,42 +175,41 @@ File: hledger_csv.5.info,  Node: TIPS,  Prev: CSV RULES,  Up: Top
 2 TIPS
 ******
 
-Each generated journal entry will have two postings, to `account1' and
-`account2' respectively. Currently it's not possible to generate
+Each generated journal entry will have two postings, to 'account1' and
+'account2' respectively.  Currently it's not possible to generate
 entries with more than two postings.
 
    If the CSV has debit/credit amounts in separate fields, assign to the
-`amount-in' and `amount-out' pseudo fields instead of `amount'.
+'amount-in' and 'amount-out' pseudo fields instead of 'amount'.
 
    If the CSV has the currency in a separate field, assign that to the
-`currency' pseudo field which will be automatically prepended to the
-amount. (Or you can do the same thing with a field assignment.)
+'currency' pseudo field which will be automatically prepended to the
+amount.  (Or you can do the same thing with a field assignment.)
 
    If an amount value is parenthesised, it will be de-parenthesised and
 sign-flipped automatically.
 
-   The generated journal entries will be sorted by date. The original
+   The generated journal entries will be sorted by date.  The original
 order of same-day entries will be preserved, usually.
 
-
 
 Tag Table:
-Node: Top90
-Node: CSV RULES795
-Ref: #csv-rules901
-Node: skip1144
-Ref: #skip1240
-Node: date-format1411
-Ref: #date-format1540
-Node: field list2049
-Ref: #field-list2188
-Node: field assignment2883
-Ref: #field-assignment3040
-Node: conditional block3545
-Ref: #conditional-block3701
-Node: include4588
-Ref: #include4699
-Node: TIPS4930
-Ref: #tips5014
+Node: Top74
+Node: CSV RULES800
+Ref: #csv-rules906
+Node: skip1149
+Ref: #skip1245
+Node: date-format1417
+Ref: #date-format1546
+Node: field list2052
+Ref: #field-list2191
+Node: field assignment2886
+Ref: #field-assignment3043
+Node: conditional block3547
+Ref: #conditional-block3703
+Node: include4599
+Ref: #include4710
+Node: TIPS4941
+Ref: #tips5025
 
 End Tag Table
